@font-face {
    font-family: 'ProximaNova';
    src: url('proxima_nova_light.eot');
    src: url('proxima_nova_light.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_light.woff') format('woff'),
         url('proxima_nova_light.ttf') format('truetype'),
         url('proxima_nova_light.svg#proxima_nova_ltlight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('proxima_nova_regular.eot');
    src: url('proxima_nova_regular.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_regular.woff') format('woff'),
         url('proxima_nova_regular.ttf') format('truetype'),
         url('proxima_nova_regular.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('proxima_nova_semibold.eot');
    src: url('proxima_nova_semibold.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_semibold.woff') format('woff'),
         url('proxima_nova_semibold.ttf') format('truetype'),
         url('proxima_nova_semibold.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('proxima_nova_semibold_italic.eot');
    src: url('proxima_nova_semibold_italic.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_semibold_italic.woff') format('woff'),
         url('proxima_nova_semibold_italic.ttf') format('truetype'),
         url('proxima_nova_semibold_italic.svg#proxima_novasemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('proxima_nova_bold.eot');
    src: url('proxima_nova_bold.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_bold.woff') format('woff'),
         url('proxima_nova_bold.ttf') format('truetype'),
         url('proxima_nova_bold.svg#proxima_nova_rgbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('proxima_nova_extrabold.eot');
    src: url('proxima_nova_extrabold.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_extrabold.woff') format('woff'),
         url('proxima_nova_extrabold.ttf') format('truetype'),
         url('proxima_nova_extrabold.svg#proxima_nova_thextrabold') format('svg');
    font-weight: 900;
    font-style: normal;
}